/* Revert bootstrap changes */
dd {
	margin-left: revert;
}

th {
	text-align: center;
}

/* ================== */
.slideshow-title{
    display: flex;
    background:lightgray;
    width:100%;
    justify-content: center;
    padding:5px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    border:1px solid black;
}

.container-fluid, .page-container {
    position: relative;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}

.page-content {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.box-usace {
    margin: 0 0 32px;
    position: relative;
}

/* ================== */
/* Return to Top Button */
#returnTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 90;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#returnTop:hover {
    background-color: #555;
}

#leftPane {
    width: 22.5em;
}

#header {
    min-height: calc(45px+28px+30px);
}

.imgban-container {
    position: relative;
    width: 100%;
    height: 40vh;
    overflow: hidden;
    display: block;
    text-decoration: none;
    color: inherit;
}

.imgban-container .imgban-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 35%;
    animation: imgbanZoomOut 2s ease-out forwards;
    will-change: transform;
    z-index: 0;
}

.imgban-text-container {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    text-align: left;
    z-index: 2;
    animation: imgbanFadeUp 1s ease-in-out forwards;
}

.imgban-text-container h1 {
    margin: 0;
    padding: 0;
    font-size: 3.75rem;
    letter-spacing: -.025em;
    font-weight: 800;
    line-height: 1;
    color: #fff;
}

.imgban-text-container p {
    margin: 0;
    padding: 0;
    font-size: 1.25rem;
    color: #fff;
    line-height: 1.75rem;
}

#raw-link {
    display: none;
}

body {
    visibility: hidden;
}

@media only screen and (max-width: 768px) {
    .imgban-text-container h1 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }
}

@media (pointer: coarse) {
	input, select {
		height: 2.5em;
	}
}
